/* FD section */

.panel {
  background-color: rgba(0, 0, 0, 0.3);
  text-align:justify;
}
.panel > .panel-heading {
  background-color: rgba(0, 0, 0, 0.2);
  color: white;
}

.navbar-right {
   margin-right: 0px;
}

#auth3-table, tr, td{
  width: 100%;
  text-align: center;
  vertical-align: center;
  padding: 15px;
  border: 1px solid white;
  border-collapse: collapse;
  cellpadding: 20%;
  cellspacing: 10px;
  margin: 10px 0px;
}

.small-margins {
  margin: 15px 0px 10px 0px;
}

.push {
  height: 20px;
}

.disclaimer {
  border-radius: 12px;
  background-color: rgba(0, 0, 0, 0.15);
  text-align:justify;
}

.auth-tab {
  text-align:justify;
  padding: 20px 20px;
}

.auth-icon {
  margin: 10px 10px 5px 10px;
  float: left;
}

.auth-title {
  margin: 15px 10px 10px 10px;
}

.logo {
  cursor: pointer;
  background-image: url("/images/log.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
}

.round-edges {
  border-radius: 30px;
  border: none;
  background-color: rgba(0, 0, 0, 0.3);
}

.boutique-pic-wrapper {
  cursor: pointer;
}

.boutique-pic {
  border-radius: 20px;
  padding: 15px;
  max-width:100%;
  max-height:100%;
}

.boutique-desc {
    text-align:justify;
    padding: 15px;
}

.boutique-price {
    font-size: 25px;
    color: rgb(224, 224, 224);
}

.hover-color:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.round-edges > a:link     { text-decoration: none; }
.round-edges > a:visited  { text-decoration: none; }
.round-edges > a:hover    { text-decoration: none; }
.round-edges > a:active   { text-decoration: none; }

.bs-docs-booticon-FD {
  background-color: rgba(0, 0, 0, 0.1);
  border: 3px solid #fff;
  width: 70px;
  height: 70px;
  font-size: 58px;
  line-height: 60px;
  display: inline-block;
}

.bs-docs-booticon-SM {
  background-color: rgba(255, 204, 204, 0.35);
  border: 2px solid #FFCCCC;
  width: 50px;
  height: 50px;
  font-size: 40px;
  line-height: 42px;
  display: inline-block;
  margin: 5px 0px;
}

.bs-docs-booticon-SM > a:link     {  }
.bs-docs-booticon-SM > a:visited  {  }
.bs-docs-booticon-SM > a:hover    { color: rgb(255, 204, 204); }
.bs-docs-booticon-SM > a:active   {  }

/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #FFCCCC;
}
body {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}


/*
 * Header
 */
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}
